<script type="text/javascript">  
jQuery.noConflict();

jQuery(document).ready(function () {
	
	var hash = document.location.hash.replace(/#c/i, '');
	if (hash.match("[\?&]tab=([^&#]*)")) {
	var tab = hash.match("[\?&]tab=([^&#]*)")[1];
	}
	
	//highlight the selected link
	if (tab) {
//	alert (tab+'1');
	jQuery('#tab_' + tab).attr("class", "current");
	jQuery('a[id!=tab_' + tab +']').removeClass('current');
	} else if (hash==''){
	jQuery('#tab_cover').attr("class", "current");
	jQuery('a[id!=tab_cover]').removeClass('current');
	} else {
//	alert (tab+'2');
//	alert (hash+'3');
	jQuery('#tab_' + hash).attr("class", "current");
	jQuery('a[id!=tab_' + hash +']').removeClass('current');
	}
	
});
</script> 
<ul id="submenu">
  <li><a href="#ccover" id="tab_cover" rel="sub_link" onclick="javascript: callpage(this.href);">Cover</a></li>
  <li><a href="#cmember" id="tab_member" rel="sub_link" onclick="javascript: callpage(this.href);">Connections</a></li>
  <li><a href="#cmedia" id="tab_media" rel="sub_link" onclick="javascript: callpage(this.href);">Media </a></li>
  <li><a href="#cthought" id="tab_thought" rel="sub_link" onclick="javascript: callpage(this.href);">Thoughts</a></li>
<!--  <li><a href="javascript:void(null);" id="tab_contribution" rel="sub_link">Contributions</a></li>
--></ul>
